<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_375-t9.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Bandarískum</w>
  <w>maraþonhlaupara</w>
  <w>sem</w>
  <w>hafði</w>
  <revision id="1">
    <original></original>
    <corrected><w>haft</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>það</w>
  <w>að</w>
  <w>markmiði</w>
  <w>að</w>
  <w>ferðast</w>
  <w>um</w>
  <w>1.660</w>
  <w>kílómetra</w>
  <w>vegalengd</w>
  <w>í</w>
  <w>uppblásnum</w>
  <w>bolta</w>
  <w>var</w>
  <w>í</w>
  <w>gærmorgun</w>
  <w>bjargað</w>
  <w>eftir</w>
  <w>að</w>
  <w>hafa</w>
  <w>örmagnast</w>
  <w>á</w>
  <w>hafi</w>
  <w>úti</w>
  <c>.</c>
</s>
<s n="2">
  <w>Maraþonhlauparinn</w>
  <w>Reza</w>
  <w>Baluchi</w>
  <w>játaði</w>
  <w>sig</w>
  <w>sigraðan</w>
  <w>þegar</w>
  <w>hann</w>
  <w>var</w>
  <w>um</w>
  <w>70</w>
  <w>mílum</w>
  <c>,</c>
  <w>eða</w>
  <w>112</w>
  <w>kílómetrum</w>
  <w>frá</w>
  <w>St.</w>
  <w>Augustine</w>
  <w>í</w>
  <w>Flórída</w>
  <c>.</c>
</s>
<s n="3">
  <w>Baluchi</w>
  <w>hugðist</w>
  <w>ferðast</w>
  <w>á</w>
  <w>milli</w>
  <w>Flórída</w>
  <w>og</w>
  <w>Bermúda</w>
  <w>í</w>
  <w>uppblásnum</w>
  <w>bolta</w>
  <w>með</w>
  <w>það</w>
  <w>að</w>
  <w>markmiði</w>
  <w>að</w>
  <w>safna</w>
  <revision id="2">
    <original><w>fjár</w></original>
    <corrected><w>fé</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <revision id="3">
    <original></original>
    <corrected><w>styrktar</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>barna</w>
  <w>í</w>
  <w>neyð</w>
  <w>og</w>
  <w>til</w>
  <revision id="4">
    <original><w>að</w><w>hvetja</w><w>þá</w></original>
    <corrected><w>hvatningar</w><w>þeirra</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>misst</w>
  <w>hafa</w>
  <w>von</w>
  <w>um</w>
  <w>betri</w>
  <w>framtíð</w>
  <c>.</c>
</s>
<s n="4">
  <w>Að</w>
  <w>sögn</w>
  <w>bandarísku</w>
  <w>strandgæslunnar</w>
  <w>er</w>
  <w>þetta</w>
  <w>í</w>
  <w>fyrsta</w>
  <w>sinn</w>
  <w>sem</w>
  <w>maður</w>
  <w>leggur</w>
  <w>í</w>
  <w>slíka</w>
  <w>för</w>
  <c>.</c>
</s>
<s n="5">
  <w>Í</w>
  <w>yfirlýsingu</w>
  <w>frá</w>
  <w>bandarísku</w>
  <w>strandgæslunni</w>
  <w>segir</w>
  <w>að</w>
  <w>Baluchi</w>
  <w>hafi</w>
  <w>verið</w>
  <w>hvattur</w>
  <w>til</w>
  <w>að</w>
  <w>hætta</w>
  <w>för</w>
  <w>sinni</w>
  <w>síðastliðinn</w>
  <w>miðvikudag</w>
  <w>þegar</w>
  <w>hann</w>
  <revision id="5">
    <original><w>fyrst</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="5-1" eid="0" />
      </errors>
  </revision>
  <w>óskaði</w>
  <revision id="6">
    <original></original>
    <corrected><w>fyrst</w></corrected>
      <errors>
        <error xtype="dep" depId="5-1" eid="0" />
      </errors>
  </revision>
  <w>aðstoðar</w>
  <c>.</c>
</s>
<s n="6">
  <w>Hann</w>
  <w>hafi</w>
  <w>þá</w>
  <w>verið</w>
  <w>ringlaður</w>
  <w>og</w>
  <w>óskað</w>
  <w>eftir</w>
  <w>leiðbeiningum</w>
  <w>til</w>
  <w>Bermúda</w>
  <c>.</c>
</s>
<s n="7">
  <w>Hann</w>
  <w>hafi</w>
  <w>þó</w>
  <w>ákveðið</w>
  <w>að</w>
  <w>hunsa</w>
  <w>ráðleggingar</w>
  <w>strandgæslunnar</w>
  <revision id="7">
    <original><c>.</c><w>Hann</w></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="period4conjunction" eid="0" />
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>svo</w>
  <w>sóttur</w>
  <w>af</w>
  <revision id="8">
    <original><w>strandgæslunni</w></original>
    <corrected><w>henni</w></corrected>
      <errors>
        <error xtype="noun4pro" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>laugardagsmorgun</w>
  <c>,</c>
  <w>óslasaður</w>
  <c>.</c>
</s>
<s n="8">
  <w>Boltann</w>
  <w>hannaði</w>
  <w>Baluchi</w>
  <w>sjálfur</w>
  <w>úr</w>
  <w>plasti</w>
  <w>en</w>
  <w>á</w>
  <w>vefsíðu</w>
  <w>hans</w>
  <w>segir</w>
  <w>að</w>
  <w>hitastigið</w>
  <w>inni</w>
  <w>í</w>
  <w>boltanum</w>
  <w>geti</w>
  <w>farið</w>
  <w>upp</w>
  <w>í</w>
  <w>tæpar</w>
  <w>50</w>
  <w>gráður</w>
  <c>.</c>
</s>
<s n="9">
  <w>Hann</w>
  <w>veiddi</w>
  <w>sér</w>
  <w>daglega</w>
  <w>til</w>
  <w>matar</w>
  <w>á</w>
  <w>milli</w>
  <w>þess</w>
  <w>sem</w>
  <w>hann</w>
  <w>borðaði</w>
  <w>próteinstangir</w>
  <c>.</c>
</s>
<s n="10">
  <w>Þá</w>
  <w>var</w>
  <w>hann</w>
  <w>með</w>
  <w>vatnsflöskur</w>
  <c>,</c>
  <w>GPS-tæki</w>
  <w>og</w>
  <w>gervihnattasíma</w>
  <w>með</w>
  <w>sér</w>
  <w>í</w>
  <w>boltanum</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>